#sprite a#comment {
	width: 36px;
	height: 25px;
	background: url(../images/netfotograf.png) no-repeat 0px -156px;
	cursor: pointer;
	display: block;
}
#klogo {
	width: 28px;
	height: 18px;
	background: url(../images/netfotograf.png) no-repeat 0px -137px;
	cursor: pointer;
	display: block;
}
.shadow {
 box-shadow: 3px 3px 4px #666;
 -moz-box-shadow: 3px 3px 4px #666;
 -webkit-box-shadow: 3px 3px 4px #666;
	/* For IE 8 */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#666666')";
/* For IE 5.5 - 7 */
 filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#666666');
}
.balon-sol-ust {
	width: 13px;
	height: 13px;
	background: url(../images/netfotograf.png) no-repeat -213px -123px;
	display: block;
}
.balon-sol-alt {
	width: 13px;
	height: 4px;
	background: url(../images/netfotograf.png) no-repeat -213px -136px;
	display: block;
}
.balon-sag-ust {
	width: 4px;
	height: 13px;
	background: url(../images/netfotograf.png) no-repeat -226px -123px;
	display: block;
}
.balon-sag-alt {
	width: 4px;
	height: 4px;
	background: url(../images/netfotograf.png) no-repeat -226px -136px;
	display: block;
}
.baloncuk-sol {
	margin-top: 10px;
	width: 10px;
	height: 21px;
	background: url(../images/netfotograf.png) no-repeat -40px -157px;
	display: block;
}
.baloncuk-ust {
	margin-left: 10px;
	width: 21px;
	height: 11px;
	background: url(../images/netfotograf.png) no-repeat -40px -145px;
	display: block;
}
.balon-ust {
	width: 100%;
	height: 13px;
	background: url(../images/balon_ust.png) repeat-x;
}
.balon-sol {
	width: 13px;
	background: url(../images/balon_sol.png) repeat-y;
}
.balon-sag {
	width: 4px;
	background: url(../images/balon_sag.png) repeat-y;
}
.balon-alt {
	height: 4px;
	background: url(../images/balon_alt.png) repeat-x;
}
.avatar {
	margin: 4px;
	width: 48px;
	height: 48px;
	display: block;
	-moz-border-radius: 2px;
 -webkit-border-radius: 2px;
	border-radius: 2px;
	}
table.ncode_imageresizer_warning {
	background: #313131;
	color: #AAAAAA;
	border: 1px solid #313131;
	cursor: pointer;
}
table.ncode_imageresizer_warning td {
	font-size: 10px;
	vertical-align: middle;
	text-decoration: none;
}
table.ncode_imageresizer_warning td.td1 {
	padding: 5px;
}
table.ncode_imageresizer_warning td.td1 {
	padding: 2px;
}
.someclass {
// class to apply to your scroller(s) if desired
}
